[submodule "vendor/metaio"]
	path = vendor/metaio
	url = git@git.ligo.org:lscsoft/metaio.git
[submodule "vendor/lalsuite"]
	path = vendor/lalsuite
	url = git@git.ligo.org:marco.meyer/lalsuite
#	url = git@git.ligo.org:lscsoft/lalsuite.git # commented due to hdf5 support issue
